namespace NetinaShop.Domain.Enums;

public enum DiscountType
{
    [Display(Name = "همه اقلام")] 
    All,
    [Display(Name = "محصولی")]
    Product,
    [Display(Name = "دسته ای")] 
    Category,
    [Display(Name = "مشترکی")]
    Subscriber
}